
.social-links i {
    font-size: 1.8rem;
}
  
  .main-content-parent{
      display: flex;
      justify-content: center;
      align-items: center;
    
  }
  .main-content{
      width: min(900px, calc(100% - 0px));
      margin-inline: auto;
  }
  
  
  
html{
    scroll-behavior:smooth;
}

body{
    font-family:Arial,Helvetica,sans-serif;
    line-height:1.7;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* LANGUES  */
.language-selector {
    margin-left: 5px;
}

.language-selector a {
    opacity: 0.8;
    white-space: nowrap;
}

.language-selector a:hover {
    opacity: 1;
    text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Bouton call to action */


.hero-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.hero-buttons .btn {
    min-width: 180px;
}

@media (max-width: 576px) {

    .hero-buttons {
        flex-direction: column;
        gap: 10px;
    }

    .hero-buttons .btn {
        width: 100%;
        max-width: 280px;
    }

}

.scroll-section {
    scroll-margin-top: 25px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.navbar{
    background:#003A70;
}

section{
    padding:20px 0;
}

h2{
    color:#003A70;
    margin-bottom:35px;
    margin-top:15px
}

.hero img{
    height:90vh;
    object-fit:cover;
}

.carousel-caption{
    background:rgba(0,0,0,.45);
    padding:30px;
    border-radius:8px;
}

.bg-light{
    background:#f6f7f9 !important;
}

.video-placeholder{
    border:2px dashed #bbb;
    padding:50px;
    text-align:center;
    border-radius:8px;
    margin-bottom:20px;
}

footer{
    background:#003A70;
    color:white;
    padding:30px;
}


.hero{
    position:relative;
    height:90vh;
}

.hero .carousel,
.hero .carousel-inner,
.hero .carousel-item{
    height:100%;
}

.hero .carousel-item img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* voile sombre */

.hero::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
    z-index:2;
}

/* texte */

.hero-overlay{

    position:absolute;
    inset:0;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;

    color:white;

    z-index:3;

    padding:20px;
}

.hero-overlay h1{
    font-size:4rem;
    font-weight:700;
    margin-bottom:20px;
}

.hero-overlay h2{
    font-size:3rem;
    font-weight:500;
    margin-bottom:15px;
    color: white;
}

.hero-overlay p{
    font-size:1.4rem;
    margin-bottom:30px;
}  
  
